<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'bg', version '4.3'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['tiny:0_characters'] = '{0} символа';
$string['tiny:0_words'] = '{0} думи';
$string['tiny:accessibility'] = 'Достъпност';
$string['tiny:action'] = 'Действие';
$string['tiny:activity'] = 'Дейности';
$string['tiny:address'] = 'Адрес';
$string['tiny:advanced'] = 'Разширено';
$string['tiny:align'] = 'Подравняване';
$string['tiny:align_center'] = 'Центриране';
$string['tiny:align_left'] = 'Подравняване отляво';
$string['tiny:align_right'] = 'Подравняване отдясно';
$string['tiny:alignment'] = 'Подравняване';
$string['tiny:alignment1'] = 'подравняване';
$string['tiny:all'] = 'Всички';
$string['tiny:alternative_source'] = 'Алтернативен източник';
$string['tiny:alternative_source_url'] = 'Алтернативен източник URL';
$string['tiny:anchor...'] = 'Котва...';
$string['tiny:anchors'] = 'Котви';
$string['tiny:animals_and_nature'] = 'Животни и природа';
$string['tiny:arrows'] = 'Стрелки';
$string['tiny:austral_sign'] = 'валута на Австралия';
$string['tiny:background_color'] = 'Фонов цвят';
$string['tiny:black'] = 'Черно';
$string['tiny:block'] = 'Блок';
$string['tiny:blockquote'] = 'Цитат';
$string['tiny:blocks'] = 'Блокове';
$string['tiny:blue'] = 'Синьо';
$string['tiny:body'] = 'Съдържание';
$string['tiny:bold'] = 'Удебелен (получер)';
$string['tiny:border'] = 'Рамка';
$string['tiny:border_color'] = 'Цвят на рамката';
$string['tiny:border_style'] = 'Стил на рамката';
$string['tiny:border_width'] = 'Ширина на рамката';
$string['tiny:bottom'] = 'Долу';
$string['tiny:browse_for_an_image'] = 'Потърсете изображение';
$string['tiny:bullet_list'] = 'Неномериран списък';
$string['tiny:cancel'] = 'Отказ';
$string['tiny:caption'] = 'Добавяне на заглавие преди таблицата';
$string['tiny:cedi_sign'] = 'валута на Гана';
$string['tiny:cell'] = 'Клетка';
$string['tiny:cell_padding'] = 'Разстояние до съдържанието';
$string['tiny:cell_properties'] = 'Свойства на клетката';
$string['tiny:cell_spacing'] = 'Разстояние между клетките';
$string['tiny:cell_type'] = 'Тип на клетката';
$string['tiny:center'] = 'Центрирано';
$string['tiny:characters'] = 'Символи';
$string['tiny:characters_no_spaces'] = 'Символи (без интервали)';
$string['tiny:circle'] = 'Окръжности';
$string['tiny:class'] = 'Клас';
$string['tiny:clear_formatting'] = 'Изчистване на форматирането';
$string['tiny:close'] = 'Затваряне';
$string['tiny:code'] = 'Код';
$string['tiny:code_sample...'] = 'Примерен код...';
$string['tiny:colon_sign'] = 'двоеточие';
$string['tiny:color_picker'] = 'Избиране на цвят';
$string['tiny:color_swatch'] = 'Цветна мостра';
$string['tiny:cols'] = 'Колони';
$string['tiny:column'] = 'Колона';
$string['tiny:column_group'] = 'Група колони';
$string['tiny:constrain_proportions'] = 'Ограничаване на пропорциите';
$string['tiny:copy'] = 'Копиране';
$string['tiny:copy_row'] = 'Копиране на ред';
$string['tiny:could_not_find_the_specified_string.'] = 'Търсеният текст не е намерен.';
$string['tiny:count'] = 'Брой';
$string['tiny:cruzeiro_sign'] = 'знак за крузейро';
$string['tiny:currency'] = 'Валута';
$string['tiny:currency_sign'] = 'знак за валута';
$string['tiny:current_window'] = 'Текущ прозорец';
$string['tiny:custom...'] = 'Избран...';
$string['tiny:custom_color'] = 'Цвят по избор';
$string['tiny:cut'] = 'Изрязване';
$string['tiny:cut_row'] = 'Изрязване на ред';
$string['tiny:dark_blue'] = 'Тъмносин';
$string['tiny:dark_gray'] = 'Тъмносиво';
$string['tiny:dark_green'] = 'Тъмнозелено';
$string['tiny:dark_orange'] = 'Тъмнооранжево';
$string['tiny:dark_purple'] = 'Тъмнолилав';
$string['tiny:dark_red'] = 'Тъмночервено';
$string['tiny:dark_turquoise'] = 'Тъмнотюркоазено';
$string['tiny:dark_yellow'] = 'Тъмножълто';
$string['tiny:datetime'] = 'Дата/час';
$string['tiny:decrease_indent'] = 'Намаляване на отстъпа';
$string['tiny:default'] = 'По подразбиране';
$string['tiny:delete_column'] = 'Изтриване на колоната';
$string['tiny:delete_row'] = 'Изтриване на реда';
$string['tiny:delete_table'] = 'Изтриване на таблицата';
$string['tiny:dimensions'] = 'Размер';
$string['tiny:disc'] = 'Кръгчета';
$string['tiny:div'] = 'Блок';
$string['tiny:document'] = 'Документ';
$string['tiny:dollar_sign'] = 'знак за долар';
$string['tiny:dong_sign'] = 'знак за виетнамски донг';
$string['tiny:drachma_sign'] = 'знак за драхма';
$string['tiny:drop_an_image_here'] = 'Пуснете изображението тук';
$string['tiny:edit'] = 'Редактиране';
$string['tiny:embed'] = 'Вграждане';
$string['tiny:emojis'] = 'Емотикони';
$string['tiny:emojis...'] = 'Емотикони...';
$string['tiny:error'] = 'Грешка';
$string['tiny:error_form_submit_field_collision.'] = 'Грешка: Несъответствие на полето при изпращане на формуляр.';
$string['tiny:error_no_form_element_found.'] = 'Грешка: Не е открит елемент на формуляра.';
$string['tiny:euro-currency_sign'] = 'знак за евро валута';
$string['tiny:example'] = 'пример';
$string['tiny:extended_latin'] = 'Разширени латински букви';
$string['tiny:failed_to_initialize_plugin_0'] = 'Неуспешно инициализиране на плъгин: {0}';
$string['tiny:failed_to_load_plugin_0_from_url_1'] = 'Неуспешно зареждане на плъгин {0} от URL {1}';
$string['tiny:failed_to_load_plugin_url_0'] = 'Неуспешно зареждане на URL на плъгин: {0}';
$string['tiny:failed_to_upload_image_0'] = 'Неуспешно качване на изображение: {0}';
$string['tiny:file'] = 'Файл';
$string['tiny:find'] = 'Търсене за';
$string['tiny:find_and_replace...'] = 'Намиране и замяна...';
$string['tiny:find_if_searchreplace_plugin_activated'] = 'Намиране (ако плъгинът за търсене/замяна е активиран)';
$string['tiny:find_whole_words_only'] = 'Търсене само на цели думи';
$string['tiny:flags'] = 'Знамена';
$string['tiny:focus_to_contextual_toolbar'] = 'Фокусиране върху контекстуалната лента с инструменти';
$string['tiny:focus_to_element_path'] = 'Фокусиране върху пътя до елемента';
$string['tiny:focus_to_menubar'] = 'Фокусиране върху лентата с менюта';
$string['tiny:focus_to_toolbar'] = 'Фокусиране върху лентата с инструменти';
$string['tiny:font'] = 'Шрифт';
$string['tiny:font_sizes'] = 'Размери на шрифта';
$string['tiny:fonts'] = 'Шрифтове';
$string['tiny:food_and_drink'] = 'Храна и напитки';
$string['tiny:footer'] = 'Долен колонтитул';
$string['tiny:format'] = 'Формат';
$string['tiny:formats'] = 'Формати';
$string['tiny:formatting'] = 'форматиране';
$string['tiny:french_franc_sign'] = 'знак за френски франк';
$string['tiny:fullscreen'] = 'На цял екран';
$string['tiny:general'] = 'Общо';
$string['tiny:german_penny_symbol'] = 'символ за германско пени';
$string['tiny:gray'] = 'Сиво';
$string['tiny:green'] = 'Зелено';
$string['tiny:guarani_sign'] = 'знак за гуарани';
$string['tiny:handy_shortcuts'] = 'Бързи клавиши';
$string['tiny:hash'] = '#';
$string['tiny:header'] = 'Горен колонтитул';
$string['tiny:header_cell'] = 'Заглавна клетка';
$string['tiny:heading_1'] = 'Заглавие 1';
$string['tiny:heading_2'] = 'Заглавие 2';
$string['tiny:heading_3'] = 'Заглавие 3';
$string['tiny:heading_4'] = 'Заглавие 4';
$string['tiny:heading_5'] = 'Заглавие 5';
$string['tiny:heading_6'] = 'Заглавие 6';
$string['tiny:headings'] = 'Заглавия';
$string['tiny:height'] = 'Височина';
$string['tiny:help'] = 'Помощ';
$string['tiny:history'] = 'история';
$string['tiny:horizontal_line'] = 'Хоризонтална черта';
$string['tiny:horizontal_space'] = 'Хоризонтално пространство';
$string['tiny:hryvnia_sign'] = 'знак за гривня';
$string['tiny:id'] = 'ID';
$string['tiny:image...'] = 'Изображение...';
$string['tiny:image_list'] = 'Списък с изображения';
$string['tiny:image_title'] = 'Заглавие на изображението';
$string['tiny:increase_indent'] = 'Увеличаване на отстъпа';
$string['tiny:indentation'] = 'отстъп';
$string['tiny:indian_rupee_sign'] = 'знак за индийска рупия';
$string['tiny:inline'] = 'На един ред';
$string['tiny:insert'] = 'Вмъкване';
$string['tiny:insert_column_after'] = 'Вмъкване на колона след';
$string['tiny:insert_column_before'] = 'Вмъкване на колона преди';
$string['tiny:insert_datetime'] = 'Добавяне на дата/час';
$string['tiny:insert_image'] = 'Добавяне на изображение';
$string['tiny:insert_link_if_link_plugin_activated'] = 'Вмъкване на връзката (ако линка на приставката е активиран)';
$string['tiny:insert_row_after'] = 'Вмъкване на ред след';
$string['tiny:insert_row_before'] = 'Вмъкване на ред преди';
$string['tiny:insert_table'] = 'Добавяне на таблица';
$string['tiny:insert_template...'] = 'Вмъкване на шаблон...';
$string['tiny:insert_video'] = 'Добавяне на видеоклип';
$string['tiny:insertedit_code_sample'] = 'Вмъкване/редактиране на примерен код';
$string['tiny:insertedit_image'] = 'Добавяне/корекция на изображение';
$string['tiny:insertedit_link'] = 'Добавяне/редактиране на хипервръзка (линк)';
$string['tiny:insertedit_media'] = 'Добавяне/редактиране на медия';
$string['tiny:insertedit_video'] = 'Добавяне/редактиране на видеоклип';
$string['tiny:invalid_input'] = 'Невалиден вход';
$string['tiny:italic'] = 'Наклонен';
$string['tiny:justify'] = 'Двустранно подравняване';
$string['tiny:keyboard_navigation'] = 'Навигация с клавиатура';
$string['tiny:kip_sign'] = 'знак за лаоски кип';
$string['tiny:language'] = 'Език';
$string['tiny:learn_more...'] = 'Научете повече...';
$string['tiny:left'] = 'Ляво';
$string['tiny:left_to_right'] = 'Отляво надясно';
$string['tiny:light_blue'] = 'Светлосин';
$string['tiny:light_gray'] = 'Светлосиво';
$string['tiny:light_green'] = 'Светлозелен';
$string['tiny:light_purple'] = 'Светлолилав';
$string['tiny:light_red'] = 'Светлочервен';
$string['tiny:light_yellow'] = 'Светложълт';
$string['tiny:link...'] = 'Хипервръзка...';
$string['tiny:link_list'] = 'Списък с хипервръзки';
$string['tiny:lira_sign'] = 'знак за лира';
$string['tiny:livre_tournois_sign'] = 'знак за ливр турнуа';
$string['tiny:loading...'] = 'Зареждане...';
$string['tiny:lower_alpha'] = 'Малки букви';
$string['tiny:lower_greek'] = 'Малки гръцки букви';
$string['tiny:lower_roman'] = 'Римски числа с малки букви';
$string['tiny:manat_sign'] = 'знак за манат';
$string['tiny:match_case'] = 'Съвпадение на регистъра (малки/главни букви)';
$string['tiny:mathematical'] = 'Математически';
$string['tiny:media...'] = 'Медия...';
$string['tiny:media_poster_image_url'] = 'Медиен плакат (изображение URL)';
$string['tiny:medium_blue'] = 'Средносиньо';
$string['tiny:medium_gray'] = 'Средносиво';
$string['tiny:medium_purple'] = 'Среднолилаво';
$string['tiny:merge_cells'] = 'Сливане на клетките';
$string['tiny:middle'] = 'По средата';
$string['tiny:midnight_blue'] = 'Среднощно синьо';
$string['tiny:mill_sign'] = 'знак за мил';
$string['tiny:more...'] = 'Още...';
$string['tiny:naira_sign'] = 'знак за найра';
$string['tiny:name'] = 'Наименование';
$string['tiny:navy_blue'] = 'Морскосиньо';
$string['tiny:new_document'] = 'Нов документ';
$string['tiny:new_sheqel_sign'] = 'знак за нов шекел';
$string['tiny:new_window'] = 'Нов прозорец';
$string['tiny:next'] = 'Следващ';
$string['tiny:no'] = 'Не';
$string['tiny:no_alignment'] = 'Без подравняване';
$string['tiny:no_color'] = 'Без цвят';
$string['tiny:nonbreaking_space'] = 'Твърд интервал';
$string['tiny:none'] = 'Без';
$string['tiny:nordic_mark_sign'] = 'знак за нордска марка';
$string['tiny:numbered_list'] = 'Номериран списък';
$string['tiny:objects'] = 'Предмети';
$string['tiny:ok'] = 'Добре';
$string['tiny:open_help_dialog'] = 'Отваряне на диалогов прозорец за помощ';
$string['tiny:open_link_in...'] = 'Отваряне на хипервръзка в...';
$string['tiny:or'] = 'ИЛИ';
$string['tiny:orange'] = 'Оранжево';
$string['tiny:page_break'] = 'Разделяне на страниците';
$string['tiny:paragraph'] = 'Параграф';
$string['tiny:paste'] = 'Поставяне';
$string['tiny:paste_as_text'] = 'Поставяне като текст';
$string['tiny:paste_is_now_in_plain_text_mode._contents_will_now_be_pasted_as_plain_text_until_you_'] = 'Поставянето в момента е в обикновен текстов режим. Съдържанието сега ще бъде поставено като текст, докато не изключите тази опция.';
$string['tiny:paste_or_type_a_link'] = 'Поставете или напишете хипервръзка';
$string['tiny:paste_row_after'] = 'Поставяне на ред след';
$string['tiny:paste_row_before'] = 'Поставяне на ред преди';
$string['tiny:paste_your_embed_code_below'] = 'Поставете кода за вграждане в полето по-долу:';
$string['tiny:people'] = 'Хора';
$string['tiny:peseta_sign'] = 'знак за песета';
$string['tiny:peso_sign'] = 'знак за песо';
$string['tiny:plugins'] = 'Плъгини';
$string['tiny:plugins_installed_0'] = 'Инсталирани плъгини ({0}):';
$string['tiny:powered_by_0'] = 'Създадено със {0}';
$string['tiny:pre'] = 'Предварително оформен текст';
$string['tiny:preferences'] = 'Предпочитания';
$string['tiny:preformatted'] = 'Преформатиран';
$string['tiny:premium_plugins'] = 'Платени приставки:';
$string['tiny:preview'] = 'Предварителен изглед';
$string['tiny:previous'] = 'Предишен';
$string['tiny:print...'] = 'Отпечатване...';
$string['tiny:purple'] = 'Лилаво';
$string['tiny:quotations'] = 'Цитати';
$string['tiny:range_0_to_255'] = 'От 0 до 255';
$string['tiny:red'] = 'Червено';
$string['tiny:redo'] = 'Отменяне';
$string['tiny:remove_color'] = 'Премахване на цвета';
$string['tiny:remove_link'] = 'Премахване на хипервръзка';
$string['tiny:replace'] = 'Замяна';
$string['tiny:replace_all'] = 'Замяна на всички срещания';
$string['tiny:replace_with'] = 'Замяна с(ъс)';
$string['tiny:resize'] = 'Преоразмеряване';
$string['tiny:restore_last_draft'] = 'Възстановяване на последната чернова';
$string['tiny:rich_text_area._press_alt-0_for_help.'] = 'Поле за текст форматиран с опции неналични за обикновения текст. Натиснете ALT+0 за помощ.';
$string['tiny:rich_text_area._press_alt-f9_for_menu._press_alt-f10_for_toolbar._press_alt-0_for_hel'] = 'Поле за обогатен текст. Натиснете Alt+F9 за меню, Alt+F10 за лента с инструменти, Alt+0 за помощ';
$string['tiny:right'] = 'Дясно';
$string['tiny:right_to_left'] = 'Отдясно наляво';
$string['tiny:row'] = 'Ред';
$string['tiny:row_group'] = 'Група редове';
$string['tiny:row_properties'] = 'Свойства на реда';
$string['tiny:row_type'] = 'Тип на реда';
$string['tiny:rows'] = 'Редове';
$string['tiny:ruble_sign'] = 'знак за рубла';
$string['tiny:rupee_sign'] = 'знак за рупия';
$string['tiny:save'] = 'Съхраняване';
$string['tiny:save_if_save_plugin_activated'] = 'Записване (ако плъгинът за запис е активиран)';
$string['tiny:scope'] = 'Обхват';
$string['tiny:search'] = 'Търсене';
$string['tiny:select...'] = 'Избери...';
$string['tiny:select_all'] = 'Маркиране на цялото съдържание';
$string['tiny:selection'] = 'Избрано';
$string['tiny:shortcut'] = 'Бърз клавиш';
$string['tiny:show_blocks'] = 'Показване на блоковете';
$string['tiny:show_caption'] = 'Показване на надпис';
$string['tiny:show_invisible_characters'] = 'Показване на непечатаеми знаци';
$string['tiny:size'] = 'Размер';
$string['tiny:source'] = 'Адрес';
$string['tiny:source_code'] = 'Изходен код на документа в HTML';
$string['tiny:special_character...'] = 'Специален символ...';
$string['tiny:spesmilo_sign'] = 'знак за спесмило';
$string['tiny:split_cell'] = 'Разделяне на клетка';
$string['tiny:square'] = 'Запълнени квадрати';
$string['tiny:strikethrough'] = 'Зачертаване';
$string['tiny:style'] = 'Стил';
$string['tiny:styles'] = 'стилове';
$string['tiny:subscript'] = 'Долен индекс';
$string['tiny:superscript'] = 'Горен индекс';
$string['tiny:switch_to_or_from_fullscreen_mode'] = 'Превключване към или от режим на цял екран';
$string['tiny:symbols'] = 'Символи';
$string['tiny:system_font'] = 'Системен шрифт';
$string['tiny:table'] = 'Таблица';
$string['tiny:table_properties'] = 'Свойства на таблицата';
$string['tiny:table_styles'] = 'Стилове на таблици';
$string['tiny:template'] = 'Шаблон';
$string['tiny:templates'] = 'Шаблони';
$string['tiny:tenge_sign'] = 'знак за тенге';
$string['tiny:text'] = 'Текст';
$string['tiny:text_color'] = 'Цвят на шрифта';
$string['tiny:text_to_display'] = 'Текст за показване';
$string['tiny:the_url_you_entered_seems_to_be_an_email_address._do_you_want_to_add_the_required_mai'] = 'URL адресът, който въведохте, прилича на имейл адрес. Искате ли да добавите необходимия префикс mailto:?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_htt'] = 'URL адресът, който въведохте, прилича на външен адрес. Искате ли да добавите необходимия префикс http://?';
$string['tiny:title'] = 'Заглавие';
$string['tiny:to_open_the_popup_press_shiftenter'] = 'За да отворите изскачащия прозорец, натиснете Shift+Enter';
$string['tiny:tools'] = 'Инструменти';
$string['tiny:top'] = 'Горе';
$string['tiny:travel_and_places'] = 'Пътуване и места';
$string['tiny:tugrik_sign'] = 'знак за монголски тугрик';
$string['tiny:turkish_lira_sign'] = 'знак за турска лира';
$string['tiny:turquoise'] = 'Тюркоазено';
$string['tiny:underline'] = 'Подчертаване';
$string['tiny:undo'] = 'Връщане';
$string['tiny:upload'] = 'Качване';
$string['tiny:upper_alpha'] = 'Главни букви';
$string['tiny:upper_roman'] = 'Римски числа с главни букви';
$string['tiny:url'] = 'Адрес (URL)';
$string['tiny:user_defined'] = 'Зададени от потребителя';
$string['tiny:valid'] = 'Валидно';
$string['tiny:version'] = 'Версия';
$string['tiny:vertical_space'] = 'Вертикално пространство';
$string['tiny:view'] = 'Изглед';
$string['tiny:visual_aids'] = 'Визуален помощник';
$string['tiny:warn'] = 'Предупреждение';
$string['tiny:white'] = 'Бяло';
$string['tiny:width'] = 'Ширина';
$string['tiny:won_sign'] = 'знак за корейски вон';
$string['tiny:word_count'] = 'Броене на думи';
$string['tiny:words'] = 'Думи';
$string['tiny:words_0'] = 'Думи: {0}';
$string['tiny:yellow'] = 'Жълто';
$string['tiny:yen_character'] = 'символ за йена';
$string['tiny:yenyuan_character_variant_one'] = 'символ за йена/юан вариант едно';
$string['tiny:yes'] = 'Да';
$string['tiny:you_are_using_0'] = 'Използвате {0}';
$string['tiny:you_have_unsaved_changes_are_you_sure_you_want_to_navigate_away'] = 'В документа има незапазени промени. Ще продължите ли?';
$string['tiny:your_browser_doesnt_support_direct_access_to_the_clipboard._please_use_the_ctrlxcv_ke'] = 'Вашият браузър не поддържа директен достъп до клипборда. Вместо това използвайте клавишните комбинации Ctrl+X (за изрязване), Ctrl+C (за копиране) и Ctrl+V (за поставяне).';
$string['tiny:yuan_character'] = 'символ за юан';
$string['tiny:yuan_character_in_hong_kong_and_taiwan'] = 'символ за юан в Хонконг и Тайван';
