<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_media', language 'bg', version '4.3'.
 *
 * @package     tiny_media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alignment'] = 'Подравняване';
$string['alignment_bottom'] = 'Долу';
$string['alignment_left'] = 'Ляво';
$string['alignment_middle'] = 'По средата';
$string['alignment_right'] = 'Дясно';
$string['alignment_top'] = 'Отгоре';
$string['browserepositories'] = 'Разглеждане на хранилищата ...';
$string['constrain'] = 'Автоматично оразмеряване';
$string['enteralt'] = 'Опишете това изображение за хората, които не могат да го видят';
$string['enterurl'] = 'Въведете URL';
$string['height'] = 'Височина';
$string['imageproperties'] = 'Настройки на изображението';
$string['presentation'] = 'Не е нужно описание';
$string['presentationoraltrequired'] = 'Изображението трябва да има описание, освен ако описанието не е тобелязано като ненужно.';
$string['saveimage'] = 'Запазване на изображението';
$string['size'] = 'Размер';
$string['videoheight'] = 'Височина';
$string['videowidth'] = 'Ширина';
$string['width'] = 'Ширина';
